/* Localized versions of Info.plist keys */
CFBundleName = "mix";
CFBundleGetInfoString = "mix version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "mix version 1.0";
